molden

module (bold = default) build dependencies
molden/5.4

also see Using Software.